apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: gogs-pv-claim
  namespace: gogs
  labels:
    app: gogs-app
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: ""
  resources:
    requests:
      storage: 10Gi
